
@media (max-width: 768px) {
    .navbar{
        display: none;
    }

.hamburger {
    display: block;
    cursor: pointer;
    font-size: 24px;
}
.hamburger::before {
    content: "☰";
    font-size: 35px;
    margin-left: 30px;
    color: #01125c;
}
.toggle:checked ~ .hamburger::before{
    content: "✖";
}
.toggle:checked ~ .navbar{
    margin: 0%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color:rgb(255, 255, 255);
    justify-content: center;
    align-items:center;
    height:320px;
}
    .logo {
        margin-right: 70px;
        width: 120px;
        height: 120px;
    }

    .menu {
        display: flex;
        flex-direction: column;

    }
}

@media (max-width: 768px) {
.content1 {
display: flex;
flex-direction: column;
gap: 50px;
}
.container1 {
  margin-top: 40px;  
  padding: 15px;
  text-align: center;
  height: 290px;
}

.learn-btn {
    background-color: #96028f;
    color: rgb(255, 255, 255);
    border: none;
    padding: 5px 10px;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px;
}

.learn-btn:hover {
    background-color: #41013d;
    color: rgb(255, 255, 255);
    border: none;
    padding: 5px 10px;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px;
}

.learn-btn a{
    text-decoration: none;
    color: #ffffff;
    font-family: Sora, sans-serif;
    font-weight: bold;
}

.partner-btn {
    background-color: #96028f;
    color: rgb(255, 255, 255);
    border: none;
    padding: 5px 10px;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px;
    margin-left: 60px;
}

.partner-btn:hover {
    background-color: #41013d;
    color: rgb(255, 255, 255);
    border: none;
    padding: 5px 10px;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px;
    margin-left: 60px;
}
.partner-btn a{
    text-decoration: none;
    color: #ffffff;
    font-family: Sora, sans-serif;
    font-weight: bold;
}

.container1 h1 {
    font-size: 50px;
    color: #4B0082;
    font-family: Roboto, sans-serif;
    font-weight: 700;
}

.container1 p{
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    color: rgb(31, 0, 20);
    margin-bottom: 50px;
}

}
@media (max-width:768px) {


.content1-img {
    width: 100%;
    height: auto;
    border-radius: 20px;
    object-fit: cover;
    object-position:center;
    margin-top: 50px;
    
}

.content2 {
    display: flex;
    flex-direction: column;
    gap: 15px;
    background-color: #220022;
    margin-top: 210px;
    height: 600px;
    box-shadow: #00000048 0px 4px 4px;
    
}

.container2 h4 {
    font-size: 20px;
    font-weight: 900;
    color: #ffffff;
    font-family: Sora, sans-serif;
    margin: 0;
}

.container2 p{
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    color: rgb(238, 238, 238);
}
.content3 {
    width: 100%;
    height: 1600px;
    background: linear-gradient(rgba(150, 196, 248, 0.8), rgba(73, 1, 80, 0.644)), url(img/hh.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.card1 {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    margin-top: 50px;
}
.card {
    display: flex;
    flex-direction: row;
    background: #ffffff;
    width: 80%;
    height: 250px;
    border-radius: 5px;
    padding-right: 10px;
    box-shadow: #0000000c 0px 2px 2px;
}
.cardo {
    display: flex;
    justify-content: center;
    padding-right: 30px;
    padding-left: 10px;
    align-items: center;

}

.content4 {
    display:flex;
    flex-direction: column;
    gap: 15px;
    background-color: #220022;
    height: 1000px;
}

.write {
    font-size: 17px;
    color: #f9f9f9;
    font-family: Sora,sans-serif;
    font-weight: 400;
}

.write1 {
    font-size: 22px;
    color: #f9f9f9;
    font-family: Sora,sans-serif;
    font-weight: 600;
}

.write2 {
    font-size: 14px;
    color: #f9f9f9;
    font-family: montserrat,sans-serif;
    font-weight: 400;
}
.write3 {
    font-size: 20px;
    color: #f9f9f9;
    font-family: Sora,sans-serif;
    font-weight: 400;
}

.write4 {
    font-size: 14px;
    color: #f9f9f9;
    font-family: Sora,sans-serif;
    font-weight: 400;
    list-style-type: square;
}
.content5 {
    width: 100%;
    height: 1600px;
    margin-top: 50px;
}
.container5 {
  display: flex;
  flex-direction: column;
  gap: 10px;
  height: 350px;
}

content5 h1{
    text-align:center;
    font-size:25px;
}
.consult-btn {
    margin-top: 420px;
    margin-left: 100px;
    padding: 5px;
    width: 120px;
    background-color: #ffffff;
    border: #220022 solid 2px;
    border-radius: 5px;
}

.consult-btn:hover {
    margin-top: 420px;
    margin-left: 100px;
    padding: 5px;
    width: 120px;
    background-color: #220022;
    border: #220022 solid 2px;
    border-radius: 5px;
}
.consult-btn a{
    text-decoration: none;
    color: #220022;
    font-family: Sora, sans-serif;
    font-size: 12px;
    font-weight: 700;
}

.consult-btn a:hover {
    text-decoration: none;
    color: #ffffff;
    font-family: Sora, sans-serif;
    font-size: 12px;
    font-weight: 700;
}

.content6 {
    margin-top: 20px;
    background: linear-gradient(rgba(1, 28, 58, 0.8), #220022b6), url(img/bg.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 900px;
   
}

.container6{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
     margin-left:60px;
}

.container6 h1 {
    margin-top: 100px;
    font-size: 25px;
    color: #ffffff;
    font-weight: 900;
    text-align: center;
}

.client-operational {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 50px;
}

.client {
    margin-left: 40px;
    width: 500px;
    height: auto;

}
.operational {
    margin-left: 40px;
    width: 500px;
    height: auto;
}
.details {
    background-color: #e1e1e1;
    height: auto;
    padding: 5px;
    width: 80%;
    color: #220022;
    font-family: Montserrat, sans-serif;
    font-weight: 200;
    font-size: 12px;
    border: #000000 solid 1px;
    border-radius: 5px;
}

.sect {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

.footer{
    display: flex;
    flex-direction: column;
    background-color: #0b010c;
    width: 100%;
    height: 750px;
}

.footer-container{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    gap: 10px;
}

.foot {
    width: 450px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    margin-right: 60px;
    margin-left: 40px;
}

.svg-icon {



    width: 20px;
    height: 20px;
    fill: #967f01;
}

.svg-icon:hover {
    width: 20px;
    height: 20px;
    fill: #ffffff;
}

.fb-icon {
    width: 25px;
    height:25px;
    fill: #061069;
}

.fb-icon:hover {
    width: 25px;
    height:25px;
    fill: #000000;
}

.ig-icon {
    width: 25px;
    height:25px;
    fill: #a1017f;
}

.ig-icon:hover {
    width: 25px;
    height:25px;
    fill: #000000;
}

.ln-icon {
    width: 25px;
    height:25px;
    fill: #4581f0;
}

.ln-icon:hover {
    width: 25px;
    height:25px;
    fill: #000000;
}

.about-content1 {
    height: 450px;
    background: linear-gradient(rgba(115, 173, 240, 0.8), rgba(0, 0, 0, 0.932)), url(img/pkk.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.about-container1 {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    
}

.about-container1 h1{
    text-align: center;
    margin-top: 75px;
    font-size: 35px;
    font-weight: bold;
    font-family: Sora, sans-serif;
    color: rgb(68, 0, 68);
}
.about-container1 h5{
    font-size: 12px;
    font-family:roboto, Sans-serif;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 18px;
}

.about-content2{
    height: auto;
    margin-top: 60px;
    text-align: start;
}
.about-container2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right:20px ;
}

.bc2 {
    border-radius: 10px;
    height: 150px;
    width: 350px;
    background-color: #ffffff;
    text-align: center;
    box-shadow: 0px 10px 30px rgba(14, 1, 88, 0.1)
}

.bc2:hover {
    border: solid 3px rgb(255, 255, 255);
    border-radius: 10px;
    height: 150px;
    width: 350px;
    background-color: #220022;
    text-align: center;
    color: white;
}


.about-content3 {
    width: 100%;
    height: auto;
    margin-top: 60px;
    background:linear-gradient(rgba(115, 173, 240, 0.8), rgba(0, 0, 0, 0.8)), url(img/kpk.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.about-card1 {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.cardbout {
    display: flex;
    flex-direction: row;
    height: 250px;
    width: 400px;
    background: #ffffffbb;
    margin-bottom: 60px;
    border-radius: 10px;
}

.cardib{
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    width: 40%;
    background: url(img/godwin.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
}

.cardib1{
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    width: 40%;
    background: url(img/kike.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
}

.cardib2{
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    width: 40%;
    background: url(img/zinom.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
}

.division{
    background-color: #220022;
    width: 100%;
    height: 55px;
    text-align: center;
    color: white;

}

.cardic {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items:center ;
    width: 60%;


}

.rite{
    font-family:Roboto, sans-serif ;
    font-size: 12px;
    font-weight: bold;
    line-height: 5px;
}

.rite1{
    font-family:sora, sans-serif ;
    font-size: 5px;
    font-weight: 600;
    line-height: 12px;
    color: #220022;
    text-align: start;
    padding-left: 5px;
    padding-right: 5px;
    
}
.rite2{
    font-family:Sora, sans-serif ;
    font-size: 12px;
    font-weight: 600;
    line-height: 5px;
    padding: 0px;
}

.about-content4 {
    height: 1500px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;


}

.divi{
    width: 100%;
    height: 40%;
    background: url(img/knh.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}
.divi1 {
    width: 100%;
    height: 60%;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 20px;
}

.contact-content {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 200px;
    background-color: #dddcdc41;
    text-align: left;
}

.didid {
    display: flex;
    justify-content: center;
    align-items: center;
}

.didid h3{
    height: 100vh;
    font-family: Sora, sans-serif;
    font-weight: bolder;
    font-size: 30px;
    margin-top: 100px;
    color: #220022;
}

.contact-content1 {
    width: 100%;
    height: 200px;
    background-color: #f5f5f5;
    text-align: center;
}

.kala {
    display: flex;
    justify-content: center;
    align-items: center;
}

.kala h4{
    height: 100vh;
    font-family: montserrat, sans-serif;
    font-weight: 600;
    font-size: 20px;
    margin-top: 100px;
    color: #220022; 
}

.contact-content2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: auto;
    margin-top: 20px;
    }

.contact-div {
    height: 50%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
    gap: 25px;
}

.divine {
    width: 280px;
    height: 180px;
    background-color: #ffffff;
    text-align: center;
    border-radius: 10px;
    border: #220022 solid 1px;
    box-shadow: 10px, 20px, 50px, rgba(0, 0, 0, 0.651);
}

.divine h2{
    font-size: 16px;
    font-family: sora, sans-serif;
    font-weight: 900;
    color: #4B0082;
}

.divine h3{
    font-size: 11px;
    font-family: sora, sans-serif;
    font-weight: 400;
    color: #220022;
}
.divine p{
    font-size: 13px;
    font-family: montserrat, sans-serif;
    font-weight: 700;
    color: #220022;
}

.mailus {
    width: 130px;
    height: 40px;
    background-color: #220022;
    border-style: none;
    border-radius: 5px;

}
.mailus:hover{
    background-color: #967f01;
}
.mailus a{
    text-decoration: none;
    color: #ffffff;
    padding: 12px;
}

.contact-div1 {
    height: 50%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
    margin-top: 80px;
}
.contact-div1 h2{
    font-family: Sora, sans-serif;
    font-weight: bolder;
    font-size: 22px;
    color: #220022;
}

.contact-div1 p{
    font-size: 15px;
    font-family: montserrat, sans-serif;
    font-weight: 500;
    color: #220022;

}

.form-one {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 350px;
    height: 400px;
    border-radius: 12px;
    margin-bottom: 40px;
}

.goback {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 450px;
}

.gback {
    margin-top: 100px;
    text-align: center;
    font-size: 35px;
    color: #0469ac;
    font-family: sora, sans-serif;
    font-weight: 500;
}

.gbck {
    text-align: center;
    font-size: 22px;
    color: #030000;
    font-family: roboto, sans-serif;
    font-weight: 600;
}

.gb-btn {
    background-color: #00212e;
    height: 50px;
    width: 120px;
    border: none;
    border-radius: 20px;
}


.gb-btn:hover {
    background-color: black;
}
.gb-btn a{
    text-decoration: none;
    color: whitesmoke;
    font-family: roboto, sans-serif;
    font-weight: 400;
    font-size: 20px;

}

}